Sushi-3.12.0

Introduction to Sushi

The Sushi package contains a quick file previewer for Nautilus.

This package is known to build and work properly using an LFS-7.6 systemd platform.

Package Information

Sushi Dependencies

Required

clutter-gst-2.0.12, clutter-gtk-1.6.0, Evince-3.14.1, Gjs-1.42.0, gst-plugins-base-1.4.4, gtksourceview-3.14.1, libmusicbrainz-5.0.1, and WebKitGTK+-2.4.6

User Notes: http://wiki.linuxfromscratch.org/blfs/wiki/sushi

Installation of Sushi

Install Sushi by running the following commands:

./configure --prefix=/usr &&
make

This package does not come with a testsuite.

Now, as the root user:

make install

Contents

Installed Programs: sushi
Installed Libraries: None
Installed Directories: /usr/lib/sushi and /usr/share/sushi

Short Descriptions

sushi

is a graphical file viewer.

Last updated on 2014-08-26 01:22:00 +0000